Oracle has urged customers to apply a patch for newly discovered vulnerabilties in its e-business suite.

The database giant issued an alert June 3 for flaws found in its e-business suite that could allow an intruder to “execute unauthorized procedures or SQL inside the database.”

Oracle rated the vulnerabilities as high risk and said customers should place a high priority on applying the patch it issued to fix the flaws.

“Risk to exposure is high, as any user with browser access and specialized knowledge can exploit these vulnerabilities,” the company said.

Products affected are Oracle E-Business Suite Release 11i, 11.5.1 through 11.5.8, and all releases of Oracle Applications 11.0.

www.oracle.com